<bugID>1241992<Summary>Add keyboard shortcuts for opening and closing the Synced Tabs sidebar</Summary><Description>Other sidebars (history, bookmarks) have them, so it would be good to have parity here.</Description></bugID>